Мессенджер WhatsApp перестанет поддерживаться на старых iPhone с iOS 9

В Сети появилась информация, что WhatsApp рекомендует использовать последнюю версию программного обеспечения Android или iOS и все другое совместимое программное обеспечение, чтобы продолжить работу с мессенджером.

Мессенджер WhatsApp перестанет поддерживаться на старых iPhone с iOS 9По данным источника, WhatsApp прекратит работать на iPhone с операционной системой iOS 9 и ниже и на Android 4.0.3. В ОС iOS 9 и ниже исчезла в последней бета-версии приложения 2.21.50.11 для iOS. На официальном ресурсе данной информации пока нет. Однако есть список нескольких телефонов Android и iOS, на которых мессенджер может не работать, поскольку компания прекращает поддержку старых версий ОС со следующего обновления. Таким образом, миллионы пользователей смартфонов не смогут использовать WhatsApp, поскольку их устройства больше не будут совместимы с приложением для обмена мгновенными сообщениями.

Александр Попов
Оцените автора
kursk.com
Добавить комментарий